<style type="text/css">
<!--

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-top: 0px;
}
td {
	font-size: 8pt;
}
.basecolordark {
	background-color: #6699CC;
	color: #FFFFFF;
}
.footerservices td{
	font-size: 7pt;
	background-color: #F2F2F2;
	border: 1px dashed #CCCCCC;
}
#messagetable a {
	font-size: 12px;
	font-weight: bold;
}
#messagetable a:visited {
	color: #0000CC;
}
#messagetable table {
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.basecolorlight {
	background-color: #E1F0FF;
}
#leftlinks a {
	color: #336699;
}
#leftlinks hr {
	border: thin dashed #003366;
	width: 100px;
}
.leftTableBg { background-color: #6699CC}
.menuLinks {  font-family: Arial; font-size: 9pt; font-weight: bold; color: #2F6090; text-decoration: none}
.text {  font-family: Arial; font-size: 8pt; color: #000000}
.links {  font-family: Arial; font-size: 8pt; color: 0033CC; text-decoration: underline}
.pageTitles {  font-family: Arial; font-size: 14pt; font-weight: bold; color: #2F6090 }
.titleBg {  background-color: #6699CC}
.boldText {  font-family: Arial; font-size: 8pt; font-weight: bold; color: #000000}
.boldTextL {  font-family: Arial; font-size: 10pt; font-weight: bold; color: #000000 }
.tableTitles {  font-family: Arial; font-size: 10pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lightColorBg {  background-color: #EEEEEE}
.darkColorBg {  background-color: #EEEEEE }
.variableText {  font-family: Arial; font-size: 10pt; color: #ffffff }
.darkBorder {  border: #000000; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.errorBig {  font-family:  Arial; font-size: 14pt; font-weight: bold; color: #FF0000}
.lightText {  font-family: Arial; font-size: 8pt; color: #CCCCCC}
.niceField { background-color: #FFFFFF; font-family: Arial; font-size: 8pt; border-style: solid; border-bottom:1px solid #000000; border-right:1px solid #000000;border-top:1px solid #000000;border-left:1px solid #00000 } 

.niceButton { background-color: #EEEEEE; font-family: Arial; font-size: 8pt; } 

.niceSmallButton { background-color: #EEEEEE; font-family: Arial; font-size: 8pt;} 

.messageHeader {  font-family: Arial;  font-size: 9pt; font-weight: bold ; color: #4D7195}

.pagetitlesL {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF} 

.pagetitlesD {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000} 

.cellbgbase {  background-color: #6699CC}

.cellbgotherL {  background-color: #EEEEEE}

.cellbgotherD {  background-color: #666666}

.cellbgodd {  background-color: #FFCC66}

.tinytextL {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFFFFF}

.tinytextD {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}



-->
</style>

<!--
     FILE ARCHIVED ON 12:57:48 Jun 15, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:25:29 Feb 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.791
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.011
  esindex: 0.014
  cdx.remote: 88.826
  LoadShardBlock: 282.584 (3)
  PetaboxLoader3.datanode: 213.235 (4)
  PetaboxLoader3.resolve: 650.759 (2)
  load_resource: 657.001
-->